/* $Id: KChartPointsPainter.h,v 1.1 1998/05/27 11:41:17 kalle Exp $ */

#ifndef _KCHARTPOINTSPAINTER_H
#define _KCHARTPOINTSPAINTER_H

#include "KChartAxesPainter.h"

class KChart;
class QPainter;

class KChartPointsPainter : public KChartAxesPainter
{
public:
  KChartPointsPainter( KChart* chart );
  ~KChartPointsPainter();

  virtual void drawData( QPainter* painter );
  virtual void drawLegendMarker( QPainter* painter, int number, int x, int y );

private:
};

#endif
